apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: ingress-rambo-app
  namespace: rambo-app
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
    nginx.ingress.kubernetes.io/ssl-redirect: "false"
spec:
  ingressClassName: nginx
  rules:
  - host: "rambo.opensovereigncloud.com"
    http:
      paths:
      - pathType: Prefix
        path: "/"
        backend:
          service:
            name: rambo-service
            port:
              number: 8080

